name = "ImmediatelyFast"
filename = "ImmediatelyFast-1.2.6+1.20.2.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/5ZwdcRci/versions/mbeaDZtb/ImmediatelyFast-1.2.6%2B1.20.2.jar"
hash = "cbb1933e5c8ed4ba7749bb29dabb2edb40a15793e437ac59c2a63a421e309c887f1d9715424520ba1faf0ad211350eeb411f7c067c2c6ed2294ff9b621379940"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Speed up immediate mode rendering in Minecraft"

[update.modrinth]
mod-id = "5ZwdcRci"
version = "mbeaDZtb"
